﻿@{
    ViewBag.Title = "Quadrus Motor Company";
}

<div class="row">
    <div class="col-md-6">
        <h4>Features</h4>
        <hr />
        <ul>
            <li>
                <a href="@Url.Action("Index", "Gallery")">Gallery</a>
                <ul>
                    <li>The gallery is available to anyone</li>
                    <li>A basic search has been added which searches Make, Mode, and Description fields</li>
                    <li>A listing of available brands is added on the side, which will filter the list shown when clicked</li>
                    <li>A link to each vehicle's additional details can be viewed by clicking on the vehicle of interest</li>
                </ul>
            </li>
            <li>
                Vehicle Details
                <ul>
                    <li>The basic details of the car are shown (make, model, price, description, photo)</li>
                    <li>Stubs have been used for additional information, reviews</li>
                    <li>Availability is always available (a further enhancement would be to keep track of current inventory count)</li>
                </ul>
            </li>
            <li>
                <a href="@Url.Action("Manage", "Inventory")">Inventory Management</a>
                <ul>
                    <li>Available only to authenticated users</li>
                    <li>Edit price and description of all vehicles</li>
                    <li>Remove unwanted vehicles</li>
                    <li>Add new vehicles</li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="col-md-6">
        <h4>Future Enhancements</h4>
        <hr />
        <ul>
            <li>Add a proper landing page</li>
            <li>Add vehicle inventory counts and use to determine if a vehicle is available for purchase</li>
            <li>Adding vehicle ordering</li>
            <li>Additional vehicle fields such as color, milage, condition (new / used) which all could be searchable</li>
            <li>Shopping Cart</li>
            <li>Notify when vehicle is available (if out of stock)</li>
            <li>Logging</li>
        </ul>
    </div>
</div>